prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-nrf24l01
Description: NRF Transceiver
Version: 1.7.1

Libs: -L${libdir} -lupm-nrf24l01
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
